/* group-slideshow-productList */
.group-slideshow-banner { display: flex; }
.slideshow { width: 100%; }
video#my-video { width: 100%; overflow: hidden; }

/* product-list */
.box-product-list { margin: 5px 0px; position: relative; }
.product-list-item { position: relative; border: 3px solid var(--color-blue); border-top: 5px solid var(--color-blue); border-bottom: 5px solid var(--color-blue); }
.product-list-info { position: absolute; bottom: 0px; left: 0px; padding: 2rem 20px 1rem; width: 100%; background: #085d7e; background: linear-gradient(0deg, rgba(8, 93, 126, 1) 0%, rgb(0 0 0 / 0%) 100%); z-index: 9; text-align: center; }
.product-list-info::before { content: ""; position: absolute; top: 0px; left: 0px; width: 0%; height: 100%; background: linear-gradient(0deg, rgba(8, 93, 126, 1) 0%, rgb(0 0 0 / 0%) 100%); transition: 0.5s; z-index: 1; }
.product-list-item:hover .product-list-info::before { width: 100%; }
.product-list-name { position: relative; color: white; font-size: 18px; text-transform: uppercase; margin-bottom: 15px; z-index: 2; }
.product-list-about { position: relative; background: white; border-radius: 5px; width: fit-content; padding: 5px 20px; color: var(--color-blue); font-size: 15px; z-index: 2; transition: 0.5s; font-weight: 500; text-transform: capitalize; margin: 0px auto; }
.product-list-about::before { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; content: ""; background: var(--color-min-blue); border-radius: 3px; transition: 0.5s; -webkit-transition: -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1); -webkit-transition: -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1); transition: -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1); transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1); transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1), -webkit-transform 1s cubic-bezier(0.075, 0.82, 0.165, 1); -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: center right; transform-origin: center right; }
.product-list-about:hover:before { transform: scaleX(1); transform-origin: center left; transition: 0.5s; }
.product-list-about:hover span { z-index: 1; color: white; position: relative; }
.control-product-list.control-owl button.owl-prev { left: 50px; background: white; border-radius: 50%; border: 1px solid #0097e0; }
.control-product-list.control-owl button.owl-next { right: 50px; background: white; border-radius: 50%; border: 1px solid #0097e0; }
.product-list-img { position: relative; }
.product-list-img:before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #00000052; z-index: 1; transition: all 0.5s; }
.product-list-item:hover .product-list-img:before { background: #00000000; }

/* đăng ký */
.wrap-newsletter { position: relative; }
.wrap-newsletter::after { position: absolute; content: ""; background: url(../images/bgr_dangky.png) no-repeat; background-size: 100% 100%; right: 0px; top: 50%; transform: translateY(-50%); height: 360px; width: 368px; z-index: -1; }
.wrap-newsletter .wrap-content { display: flex; align-items: center; gap: 50px; }
.box-newsletter-info { width: 50%; border-right: 1px solid white; text-align: center; }
.box-newsletter-info h2 { font-size: 27px; font-weight: bold; }
.box-newsletter-info p { font-size: 15px; }
.box-newsletter { width: 50%; }
.box-hotline { border-radius: 30px; background: var(--color-blue); color: white; width: fit-content; margin: auto; padding: 10px 30px; font-size: 19px; font-weight: 600; }
.box-hotline i { font-size: 23px; color: var(--color-or); margin: 0 5px; }

/* giới thiệu */
.wrap-gioithieu { }
.box-main-gioithieu { display: flex; align-items: center; gap: 50px; overflow: hidden; }
.gioithieu-info { width: 50%; }
.gioithieu-info .name-gioithieu { font-size: 28px; color: var(--color-blue); text-transform: uppercase; font-weight: 700; }
.gioithieu-info .desc-gioithieu {  /* color: #084d86; */

line-height: 26px; font-size: 16px; margin-bottom: 30px; }
.gioithieu-img { position: relative; width: 55%; padding: 10px; }
.gioithieu-img::before { position: absolute; content: ""; width: 50px; height: 50px; bottom: 0px; right: 0px; border-right: 5px solid var(--color-blue); border-bottom: 5px solid var(--color-blue); }
.gioithieu-img::after { position: absolute; content: ""; width: 50px; height: 50px; top: 0px; left: 0px; border-left: 5px solid var(--color-blue); border-top: 5px solid var(--color-blue); }
.btn-intro { display: block; width: 160px; position: relative; overflow: hidden; background: var(--color-blue); }
.btn-intro:before { position: absolute; content: ""; top: -10%; left: -10%; bottom: -10%; transform: skew(-30deg); background-color: #ff8801; transition: 0.6s ease-in-out; -webkit-transition: 0.6s ease-in-out; transition-delay: 0s; -webkit-transition-delay: 0s; width: 0; }
.btn-intro p { position: relative; padding: 10.5px 0; }
.btn-intro p:before { position: absolute; content: ""; background: var(--color-or); width: 14px; height: 14px; clip-path: polygon(100% 0, 0 0, 0 100%); top: 2px; left: 2px; transition: 0.6s ease-in-out; -webkit-transition: 0.6s ease-in-out; transition-delay: 0s; -webkit-transition-delay: 0s; }
.btn-intro span { position: relative; z-index: 2; transition: 0.3s ease-in-out; -webkit-transition: 0.3s ease-in-out; font-size: 16px; color: #fff; font-family:; text-transform: uppercase; }
.btn-intro p:after { position: absolute; content: ""; background: var(--color-or); width: 14px; height: 14px; clip-path: polygon(100% 0, 100% 100%, 0 100%); bottom: 2px; right: 2px; transition: 0.6s ease-in-out; -webkit-transition: 0.6s ease-in-out; transition-delay: 0s; -webkit-transition-delay: 0s; }
.btn-intro i { display: block; font-size: 18px; color: #fff; margin-left: 10px; z-index: 1; position: relative; }
.btn-intro:hover::before { width: 130%; }
.btn-intro:hover p:before, .btn-intro:hover p:after { background: #0097e0; transition: 0.6s ease-in-out; -webkit-transition: 0.6s ease-in-out; transition-delay: 0s; -webkit-transition-delay: 0s; }
@keyframes slide-up-intro {
  0% { transform: translateY(0); }
  100% { transform: translateY(50%); }
}

/* dịch vụ */
.box-main-dichvu { position: relative; }
.dichvu-item { position: relative; }
.dichvu-info { position: absolute; bottom: 0px; left: 0px; right: 0px; padding: 20px; }
.dichvu-info span { color: white; font-size: 16px; text-transform: capitalize; }
.dichvu-info .dichvu-name { color: white; font-size: 22px; line-height: 24px; }
.control-dichvu.control-owl button.owl-prev { left: -50px; background: white; }
.control-dichvu.control-owl button.owl-next { right: -50px; background: white; }

/* sản phẩm */
.title-product { display: flex; align-items: center; gap: 10px; margin-bottom: 20px; }
.title-product span { font-size: 28px; color: var(--color-blue); text-transform: uppercase; font-weight: 600; }
.title-product .circle { border: 2px solid var(--color-or); padding: 3px; border-radius: 50%; }
.title-product .circle p { background: var(--color-blue); width: 15px; height: 15px; border-radius: 50%; margin: 0px; }
.grid-product { display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; }
.product-item { border: 1px solid #f1f1f1; margin: 15px; }
.product-item:hover { box-shadow: 0 3px 12px 1px rgba(0, 0, 0, 0.1); }
.product-img { }
.product-info { padding: 10px 5px; text-align: center; }
.product-name { font-size: 16px; color: black; text-transform: uppercase; }

/* why */
.wrap-why { background: #0097e02e; }
.why-item { margin: 10px auto; padding: 5px; background: white; transition: all 0.4s; box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px; border: 2px solid var(--color-blue); text-align: center; }
.why-item:hover { transform: translateY(-0.5rem); border: 2px solid var(--color-or); }
.why-info { padding: 10px; height: 60px; }
.why-name { font-size: 16px; color: #333; margin: 0px; line-height: 20px; font-weight: 700; }
.why-item:hover .why-name { color: var(--color-or); }

/* đăng ký */
.box-newsletter { width: 50%; }
.box-newsletter .title-main p:last-child { color: white; }
.group-newsletter { display: flex; flex-direction: column; gap: 20px; }
.input-group { position: relative; border: 1px solid #dfdfdf; border-radius: 5px; padding: 5px 0px; }
.input-group i { width: 50px; display: flex; justify-content: center; align-items: center; }
.input-col-group { display: flex; gap: 20px; }
.input-group input { width: calc(100% - 50px); height: 40px; padding: 10px 30px 10px 10px; background: rgba(255, 255, 255, 0.1); border-left: 1px solid #dfdfdf; border-right: none; border-bottom: none; border-top: none; color: white; }
.input-group-btn input[type="submit"] { border: 0px; background-color: #f6811b; color: #fff; text-transform: uppercase; cursor: pointer; width: 140px; height: 40px; line-height: 38px; font-size: 14px; border-radius: 0; padding: 0; margin: auto; border-radius: 5px; transition: all 0.5s; font-weight: 600; }
.input-group-btn input[type="submit"]:hover { background: var(--color-blue); border-radius: 2rem; }

/* group-feedback-video */
.wrap-group-feedback-video { background: url(../images/bgr_feedback.jpg) no-repeat center; background-size: 100% 100%; position: relative; }
.wrap-group-feedback-video::before { height: 100%; position: absolute; top: 0; right: 0; left: 0; content: ""; background: rgb(103 142 139 / 70%); }
.wrap-group-feedback-video .wrap-content { display: flex; gap: 30px; }
.group-video { width: 65%; }
.box-video { position: relative; }
.item-video .scale-img { border-radius: 10px; }
.play-video { position: absolute; background: url(../images/play.png) no-repeat; background-size: 100% 100%; width: 40px; height: 40px; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.group-feedback { width: 100%; z-index: 2; position: relative; }
.feedback-item { background: rgb(255 255 255 / 80%); padding: 20px; border-radius: 10px; text-align: center; margin: 0px 10px; }
.feedback-img { width: fit-content; margin: auto; }
.feedback-img .scale-img { border-radius: 50%; border: 2px solid #0097e0; }
.feedback-info { margin-top: 10px; }
.feedback-name { font-size: 18px; }
.feedback-desc { font-size: 15px; margin: 0px; }

/*  */
.right-register .content-register { color: white; }
.nows-register { border: 1px solid white; border-radius: 5px; display: flex; align-items: center; justify-content: center; padding: 10px; width: fit-content; color: white; gap: 5px; cursor: pointer; }
.news-register:hover p { color: #b51e23; }
.nows-register p { margin: 0px; }
.nows-register i { height: fit-content; }

/* tin tức */
.box-main-tintuc { display: flex; gap: 20px; }
.tintuc-item { position: relative; box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; margin: 10px auto; width: calc(100% - 8px); padding: 5px 5px 10px; transition: all 0.5s; position: relative; top: 0; }
.tintuc-name { font-size: 15px; color: black; line-height: 20px; font-weight: 700; }
.tintuc-desc { margin: 0px; color: #555; font-size: 14px; }
.right-tintuc .tintuc-info .tintuc-name { font-size: 14px; }
.tintuc-name:hover { color: var(--color-blue); }
.tintuc-item:hover { box-shadow: rgb(8 93 126 / 30%) 0px 3px 6px, rgb(8 93 126 / 50%) 0px 3px 6px; top: -5px; }

/* đăng ký */

/* ẩn gg dịch */

iframe.VIpgJd-ZVi9od-ORHb-OEVmcd { display: none !important; }
.goog-te-banner-frame { display: none !important; }
body > .skiptranslate { display: none !important; }
body { top: 0px !important; }

/* tiêu chí */
.wrap-criteria { background: #0097e02e; padding: 20px 0px; }
.criteria-item { display: flex; gap: 10px; }
.criteria-img { width: 45px; }
.criteria-img img { filter: brightness(0) saturate(100%) invert(26%) sepia(98%) saturate(541%)
hue-rotate(153deg) brightness(93%) contrast(97%); }
.criteria-info { width: calc(100% - 10px - 45px); }
.criteria-name { font-size: 17px; margin: 0px; color: var(--color-blue); font-weight: 600; line-height: 27px;}
.criteria-desc { font-size: 15px; margin: 0px; }
.doitac-img { box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; margin: 10px auto; width: calc(100% - 10px); border-radius: 7px; transition: all 0.5s; cursor: pointer; overflow: hidden; min-height: 120px; display: flex; justify-content: center; align-items: center; }
.doitac-img:hover { box-shadow: rgb(8 93 126 / 20%) 0px 3px 10px, rgb(8 93 126 / 50%) 0px 3px 10px; }
.doitac-img img { transition: all 0.5s; }
.doitac-img:hover img { transform: scale(1.1); }
.custom-lang-dropdown { position: relative; display: inline-block; font-size: 16px; }
.custom-lang-selected { font-size: 13px ;padding: 6px 12px; border: 1px solid #ccc; border-radius: 4px; cursor: pointer; min-width: 160px; background: #fff; display: flex; align-items: center; gap: 8px; }
.custom-lang-selected img { width: 24px; height: 18px; object-fit: cover; border-radius: 2px; }
.custom-lang-dropdown { position: relative; display: inline-block; font-size: 16px; }
.custom-lang-options { display: none; position: absolute; background: #fff; border: 1px solid #ccc; border-radius: 4px; margin-top: 2px; z-index: 1000; min-width: 160px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08); }
.custom-lang-option { padding: 6px 12px; cursor: pointer; display: flex; align-items: center; gap: 8px; font-size: 12px;}
.custom-lang-option img { width: 24px; height: 18px; object-fit: cover; border-radius: 2px; }